> [!note] Caption:
>
> - Variable
> - [+ Default value +]

Variables:
- :open_file_folder: Rougail
  - :notebook: a suffix variable:
    - [+ val1 +]
    - [+ val2 +]
  - :open_file_folder: a dynamic family
    - :notebook: Suffix has value: [+ val1 +]
  - :open_file_folder: a dynamic family
    - :notebook: Suffix has value: [+ val2 +]
